<?php

namespace common\logic\Producer\Producer\Service;

use common\logic\AbstractDefinition;
use common\logic\Producer\Producer\Model\Producer;

class ProducerDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Producer::class;
    }
}